<?xml version="1.0"?>
<CONFIG>
	<CONTROLLER>
		<MODEM>
			<NAME>Generic Modem</NAME>
			<HAYES_INIT_COMMAND>ATE0Q1</HAYES_INIT_COMMAND>
		</MODEM>
		<MODEM>
			<NAME>TD-33/V90</NAME>
			<HAYES_INIT_COMMAND>ATE0Q1&amp;D0&amp;K0S30=60S0=2M0&amp;W0&amp;Y0</HAYES_INIT_COMMAND>
		</MODEM>
	</CONTROLLER>
</CONFIG>